section{clear:both;padding-top:7em}h2{font-size:var(--fs-h3);margin-top:0!important;+ p:empty {
        display:none;
    }
}blockquote.service_intro_blurb:not(.noicon)::before {height:.9em;font-size:var(--fs-h2);left:-1ch}aside.et-pullquote{blockquote.quote {
        p {
            margin-bottom:0.5em;
        }
    }
}div.wp-caption p.wp-caption-text{padding-top:.5em}div.wp-caption{margin-left:20px;clear:right}@media only screen and (max-width:550px){div.wp-caption{float:none;display:block;margin-inline:auto!important;width:85%!important;margin-block:2em!important;&.alignleft {
            margin:initial;
        }
        img {
            width: 100%;
            height: auto;
        }
    }aside.et-pullquote{blockquote.quote {
            background-color: rgba(255, 255, 255, 0.5); /* Semi-transparent white color */
            background-blend-mode: lighten; /* Blends the color and image */
            &.right {
                background-position: 0 0em;
                margin-left: 2ch !important;
                margin-top: 0 !important;
                padding-top: 1em !important;
                padding-left: 0 !important;
            }
            p:first-child {
                margin-top:0 !important;
                padding-top:0 !important;
                margin-bottom: 0 !important;
                text-shadow: 1px 1px 3px rgba(255,255,255, 0.5);
            }
        }
    }}